Image::ExifTool::GPS(3pm)

NAME
Image::ExifTool::GPS - EXIF GPS meta information tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret GPS (Global Positioning System) meta information in EXIF data.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

Image::Info

SEE ALSO
"GPS Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm), Image::Info(3pm)